/*-----------------全局样式-----------------*/
html,body {margin:0 auto;height:101%;font-family:simsun;font-size:14px;line-height:1.5;background:#F9F9F9;}
form,ul,li,p {margin:0;padding:0;}
div,ul,li,p {word-break:break-all;word-wrap:break-word;}
img {border:0;}
ul,li {list-style-type:none;overflow:hidden;}
a {color:#606060;text-decoration:none;}
a:hover {color:#CC0000;text-decoration:underline;}
#main {margin:0 auto;width:970px;background:#FFFFFF;overflow:hidden;}
#mainb {margin:0 auto;width:968px;border:1px solid #C0C0C0;background:#FFFFFF;overflow:hidden;}
#left {width:715px;float:left;overflow:hidden;}
#right {width:250px;float:right;}
#bot {background:#EEEEEE;text-align:center;overflow:hidden;}
#bot1 {height:36px;line-height:36px;color:#CC0000;}
#bot2 {height:36px;line-height:36px;color:#CC0000;}
#bot2 a {color:#CC0000;}
#main2 {height:2px;overflow:hidden;}
#main3 {height:3px;overflow:hidden;}
#main5 {height:5px;overflow:hidden;}
#main8 {height:8px;overflow:hidden;}
#main10 {height:10px;overflow:hidden;}
#main15 {height:15px;overflow:hidden;}
#main25 {height:25px;overflow:hidden;}
#main90 {height:90px;overflow:hidden;}
.clear {clear:both;}

/*-----------------顶部区块-----------------*/
#logo {width:970px;height:150px;}
#nav {width:970px;height:36px;background:url(../image/nav1.gif);}
#nav ul {margin:0px auto;width:960px;}
#nav ul a {color:#FFFFFF;}
#nav ul li {float:left;width:80px;height:36px;line-height:36px;text-align:center;vertical-align:middle;font-size:15px;font-weight:bold;}
#nav ul li:hover {background:url(../image/nav2.gif);}
#nav ul li:hover a {color:#FF0000;text-decoration:none;}
#nav2 {width:968px;height:36px;border:1px solid #C0C0C0;background:#CCFF99;}
#nav2 ul {height:36px;}
.nav2_dqwz {width:958px;height:36px;line-height:36px;padding-left:10px;color:#888888;}
.nav2_dqwz a {color:#CC0000;}
#nqy {width:970px;height:36px;background:url(../image/nav1.gif);}
#nqy ul {margin:0px auto;width:960px;}
#nqy ul a {color:#FFFFFF;}
#nqy ul li {float:left;width:96px;height:36px;line-height:36px;text-align:center;vertical-align:middle;font-size:15px;font-weight:bold;}
#nqy ul li:hover {background:url(../image/nav2.gif);}
#nqy ul li:hover a {color:#FF0000;text-decoration:none;}

/*-----------------首页区块-----------------*/
.main_ulding {background:#EDEDED;border-bottom:1px solid #C0C0C0;color:#555555;height:28px;line-height:28px;font-weight:bold;}
.main_ulk {height:3px;}
#main_tui {padding-left:4px;padding-right:4px;overflow:hidden;}
#main_tui ul li {width:182px;float:left;padding:5px 5px 0px 5px;}
#main_tui ul li img {border:1px solid #CCCCCC;}
#main_tui ul li a:hover img {border:1px solid #CC0000;}

/*-----------------左侧区块-----------------*/
#left_main {width:715px;overflow:hidden;}
#left_mainb {width:714px;border-left:1px solid #C0C0C0;border-top:1px solid #C0C0C0;overflow:hidden;}
#left_mainb ul li{float:left;height:28px;line-height:28px;vertical-align:middle;border-right:1px solid #C0C0C0;border-bottom:1px solid #C0C0C0;}
#left_mainb ul li a {color:#0080FF;}
#left_list {height:2088px;border:1px solid #C0C0C0;}
#left_list ul li{float:left;height:26px;}
.left_ulding {background:#EDEDED;border-bottom:1px solid #C0C0C0;color:#555555;height:28px;line-height:28px;font-weight:bold;}
.left_ulk {height:3px;}
.left_ulx {border-bottom:1px dashed #CCCCCC;height:3px;margin-left:8px;margin-right:8px;overflow:hidden;}
.left_ul0 {height:30px;line-height:30px;padding-top:2px;background:#EEFFFF;}
.left_ul0:hover {background:#EEEEEE;}
.left_ul1 {height:30px;line-height:30px;padding-top:2px;background:#FFFFFF;}
.left_ul1:hover {background:#EEEEEE;}
.left_ul3 {background:#EEFFFF;}
.left_ul4 {background:#FFFFFF;}
#left_title {width:675px;padding:18px 20px 10px 20px;font-size:18px;font-weight:bold;color:#EE0700;text-align:center;overflow:hidden;}
#left_line {border-bottom:1px dashed #CCCCCC;height:6px;margin-left:20px;margin-right:20px;overflow:hidden;}
#left_text {padding:10px 10px 10px 10px;line-height:2;overflow:hidden;}
#left_text p {text-indent:2em;padding:0px 0px 21px 0px;}
#left_text a {color:#0080FF;}
#left_mains {border:1px solid #C0C0C0;}
.left_plbt {width:100%;height:26px;line-height:26px;margin-left:8px;margin-right:8px;}
.left_plbt a {color:#0080FF;}
.left_plnr {width:100%;color:#606060;margin-left:8px;margin-right:8px;}
#left_mainp {padding:5px 7px 5px 6px;border-left:1px solid #C0C0C0;border-right:1px solid #C0C0C0;border-bottom:1px solid #C0C0C0;}
#left_mainp ul li {width:130px;float:left;padding:5px 5px 5px 5px;text-align:center;}
#left_mainp ul li img {width:128px;height:96px;border:1px solid #CCCCCC;}
#left_mainp ul li a:hover img {border:1px solid #CC0000;}
#left_mainp ul li p {margin-top:3px;line-height:14px;height:14px;font-size:12px;overflow:hidden;}
#left_mainj {padding:8px;border-left:1px solid #C0C0C0;border-right:1px solid #C0C0C0;border-bottom:1px solid #C0C0C0;}
.sortb {float:left;padding-left:10px;}
.moreb {float:right;padding-right:10px;padding-top:3px;}
#left_left {width:125px;height:90px;float:left;}
#left_right {width:590px;height:90px;float:right;}
#left_bt {height:22px;line-height:22px;font-size:16px;font-weight:bold;overflow:hidden;}
#left_bt a {color:#444444;}
#left_ms {height:54px;font-size:12px;color:#888888;}
#left_yd {height:14px;font-size:12px;color:#606060;}
.list_rq {float:left;width:100px;height:14px;line-height:14px;}
.list_zz {float:left;width:390px;height:14px;line-height:14px;}
.list_lj {float:right;width:100px;height:14px;line-height:14px;text-align:right}
.list_lj a {color:#0080FF;}

.li1 {width:88px;background:#F0F0F0;color:#006600;text-align:center;}
.li2 {width:262px;padding-left:5px;}
.li5 {width:619px;padding-left:5px;}
.li6 {width:713px;background:#EDEDED;color:#555555;text-align:center;font-weight:bold;}

#link {padding:5px 10px 10px 5px;line-height:2;background:#CCFF99;overflow:hidden;}

/*-----------------右侧区块-----------------*/
#right_list {width:248px;height:535px;background:#FCFCFC;border:1px solid #C0C0C0;overflow:hidden;}
#right_list a {color:#0080FF;}
#right_txt {width:250px;height:250px;overflow:hidden;}
#right_search {width:248px;height:375px;background:#FCFCFC;border:1px solid #C0C0C0;overflow:hidden;}
#right_searchv {width:248px;height:345px;background:#FCFCFC;border:1px solid #C0C0C0;overflow:hidden;}
#right_login {width:248px;height:248px;background:#FCFCFC;border:1px solid #C0C0C0;overflow:hidden;}
.right_ultitle {border-bottom:1px solid #C0C0C0;color:#555555;height:28px;line-height:28px;font-weight:bold;}
.right_ultitle li {padding-left:15px;background:#EDEDED;}
.right_ullink li {padding-left:15px;height:25px;line-height:25px;vertical-align:middle;}
.right_ulk {height:2px;}
.right_s1 {float:left;width:74px;height:30px;line-height:30px;text-align:right;color:#006600;font-size:12px;}
.right_s2 {float:left;width:174px;height:30px;line-height:30px;font-size:12px;}
.right_lg {width:248px;height:36px;line-height:36px;text-align:center;}
.right_lg a {color:#008000;}
.right_lr {width:180px;height:28px;line-height:28px;padding-left:68px;padding-top:8px;}

/*-----------------分页翻页-----------------*/
#pagelist {height:36px;padding:30px 10px 20px 10px;}
#pagelist a {float:left;margin:0 10px 0 0px;width:45px;height:22px;color:#606060;line-height:22px;text-align:center;text-decoration:none;border:1px solid #CCCCCC;}
#pagelist a:hover {color:#FFFFFF;background:#CC0000;}
.pagenow {color:#FFFFFF;background:#FF0000;}

/*-----------------百度地图-----------------*/
.map-box .mask_left, 
.map-box .mask_right {height:40px;background:url(../image/map.png) no-repeat;line-height:28px;font-size:12px;color: #fff;vertical-align:text-top;white-space:nowrap;}
.map-box .mask_left {padding:0 5px 0px 10px;margin-top:50px;background-position:0 0;}
.map-box .mask_left a{color:#FFFFFF;text-decoration:none}
.map-box .mask_left a:hover {color:#FF6600;position:relative;right:0px;top:0px}
.map-box .mask_left a:link {color:#FFFFFF;text-decoration:none}
.map-box .mask_right {width:3px;pading-right:2px;background-position:100% -40px;}